<link rel="import" href="/bower_components/polymer/polymer-element.html">
<link rel="import" href="../l1page-theme/l1page-theme.html">

<!--
`<template-element>` is not documented properly yet
-->
<dom-module id="template-element">
  <template>
    <link rel="stylesheet" href="template-element.css?__inline=true">
    <style include="l1page-theme"></style>

    <h1>This is template-element</h1>

    <slot></slot>
  </template>
</dom-module>

<script src="template-element.js?__inline=true"></script>
